Magnolia 4.5 and Magnolia 5.2 end of support
#1 by ahietala on Jul 4, 2016 3:46:34 PM

Hi. This is a reminder that Magnolia 4.5 and Magnolia 5.2 reached the end of their supported life on June 30, 2016. These old branches are no longer maintained or supported.

What does this mean?
Magnolia International does not provide formal support, bug fixes or security fixes for Magnolia instances that run an EOL version of the product. However, we do our best to assist customers who encounter issues with EOL versions of Magnolia. Enterprise customers who run an EOL version can use their support contract to verify issues, ask questions about the product, and get help with migration to a newer, supported version of the product. https://documentation.magnolia-cms.com/display/DOCS/End-of-life+policy

Upgrading to a supported version
We encourage you to upgrade your sites to the latest release in the Magnolia 5.x branch. https://documentation.magnolia-cms.com/display/DOCS/Releases

If you need help upgrading your EOL version to a supported version, contact info@magnolia-cms.com. Our experienced Services team will help manage and implement a smooth migration. A workshop done together with Magnolia experts and your team speeds up the move.

Getting extended support
To get extended support for your EOL version of Magnolia, contact info@magnolia-cms.com. Support for EOL instances is provided only under special terms agreed with the client.

Regards,
Antti, on behalf of the Magnolia team